package com.zcxk.rmcp.core.dao;

import com.zcxk.rmcp.api.dto.DeviceAreaDto;
import com.zcxk.rmcp.api.vo.AreaVo;
import com.zcxk.rmcp.core.entity.Area;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

/**
 * 
 * @author linqingwei
 * @date 2021-07-22 11:14
 */
@Mapper
public interface AreaMapper {
    List<AreaVo> getList();

    DeviceAreaDto findAreas(Integer communityId);
}